<div class="box box-success small">
    <div class="box-header">
        <h3 class="box-title">Services</h3>
        <div class="box-tools pull-right">
            <button type="button" class="btn btn-box-tool" data-widget="collapse" data-toggle="tooltip" title="Collapse">
                <i class="fa fa-minus"></i></button>
            <button type="button" class="btn btn-box-tool" data-widget="remove" data-toggle="tooltip" title="Remove">
                <i class="fa fa-times"></i></button>
        </div>
    </div>

    <div class="box-body">
        @if ($user->services_active->count())
            <table class="table table-bordered table-striped table-hover" id="table">
                <tr>
                    <th>Type</th>
                    <th>Service</th>
                    <th>Name</th>
                    <th>Status</th>
                    <th>Next Invoice</th>
                </tr>
                @foreach ($user->services_active as $o)
                    <tr>
                        <td>{{ $o->category }}</td>
                        <td>{{ $o->service_number }}</td>
                        <td>{{ $o->service_name }}</td>
                        <td><span class="label
                            @switch($o->active)
                                @case(1) label-success">Active @break
                                @default label-warning">Unknown
                            @endswitch
                            </span></td>
                        <td>{{ $o->next_invoice }}</td>
                    </tr>
                @endforeach
                <tr>
                    <th>Count {{ $user->services_active->count() }}</th>
                    <th colspan="4">&nbsp;</th>
                </tr>
            </table>
        @else
            <p>No services active</p>
        @endif
    </div>
</div>